/* Topics A-Z Header with alphatbet links */
.TopicsAtoZ .AdvColsBox_Full_Body {
	min-height:40px;
	height:auto!important;
	height:40px;
}
.TopicsAtoZ .AdvColsBox_Full_Footer {
	visibility:hidden;
	display:none;
}
.TopicsAtoZ .AdvColsBox_Full_Body .TopicsNavigation ul {
	list-style:none;
	line-height:20px;
	margin:0px 0px 0px 10px;
	padding:0px;
}
.TopicsAtoZ .AdvColsBox_Full_Body .TopicsNavigation li {
	display:inline;
	font-size:18px;
	font-weight:normal;
	margin:2px;
	padding:4px 3px;
	float:left;
	color:#a9a9a9;
}

.TopicsAtoZ .AdvColsBox_Full_Body .TopicsNavigation li a {
	display:block;
	color:#661188;
	text-decoration:none;
	
}

#SiteStructure_Outer .TopicsAtoZ .AdvColsBox_Full_Body .TopicsNavigation li a:HOVER
{
	color:#ffffff;
}

.TopicsAtoZ .AdvColsBox_Full_Body .TopicsNavigation li a:HOVER, 
.TopicsAtoZ .AdvColsBox_Full_Body .TopicsNavigation #AtoZCurrent a {
	background-color:#3333AA;
	color:#ffffff;
}
.TopicsAtoZ .AdvColsBox_Full_Body .TopicsNavigation li a:VISITED:HOVER
 {
	background-color:#661188;
	color:#ffffff;
}
.TopicsAtoZ .AdvColsBox_Full_Body .ShowMeMenu {
	width:275px;
	padding-top:5px;
	float:right;
}
.TopicsAtoZ .AdvColsBox_Full_Body .ShowMeMenu span {
	float:left;
	margin:3px 5px;
}
.TopicsAtoZ .AdvColsBox_Full_Body .ShowMeMenu form select {
	float:left;
	margin-right: 2px;
}
/*
 * Topics AtoZ Resultset Table
*/
.TopicsAtoZ_Results .AdvColsBox_Full_Body {
	border:0px;
}
.TopicsAtoZ_Results .AdvColsBox_Full_Body .Results {
	padding-top:2px;
	border-top:1px solid #C0C0C0;
	clear:both;
}
.TopicsAtoZ_Results .AdvColsBox_Full_Body .LastRow {
	padding-top:2px;
	border-top:1px solid #C0C0C0;
	clear:both;
}
.TopicsAtoZ_Results .AdvColsBox_Full_Body .Title h3 {
	padding-top:8px;
}
.TopicsAtoZ_Results .AdvColsBox_Full_Body .Title, 
.TopicsAtoZ_Results .AdvColsBox_Full_Body .Results {


}
.TopicsAtoZ_Results .AdvColsBox_Full_Body .Column1 {
	float:left;
	width:50%;
}
.TopicsAtoZ_Results .AdvColsBox_Full_Body .Column2 {
	float:left;
	width:50%;
}

.AdvColsBox_Full_Body .TopicsAtoZ_Results {

}
.TopicsAtoZ_Results .TopicsAtoZ_Results_Footer {
	padding-bottom:20px;
}


/*   */

.book_img {
	float:left;
	margin-top:8px;
	margin-right:12px;
}

book_inf {
	float:left;
	
}

.further_info_block {
	border:#c0c0c0 1px solid;
	background-color: #FCFCFC;
	padding:4px;
	margin-bottom:8px;
}

.atoz-top
{
text-align:right;
}